<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [api](./calckey-js.api.md)

## api namespace

## Classes

|  Class | Description |
|  --- | --- |
|  [APIClient](./calckey-js.api.apiclient.md) |  |

## Functions

|  Function | Description |
|  --- | --- |
|  [isAPIError(reason)](./calckey-js.api.isapierror.md) |  |

## Type Aliases

|  Type Alias | Description |
|  --- | --- |
|  [APIError](./calckey-js.api.apierror.md) |  |
|  [FetchLike](./calckey-js.api.fetchlike.md) |  |

